<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557715</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>381061</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-09</com:ApplicationDate>
  <com:RegistrationDate>2020-08-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VELMAL</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">umělecká díla z drahých kovů, umělecké předměty z drahých kovů, amulety (šperky), brože (šperky), jehlice (šperky), jehlice do klobouků (šperky), jehlice do kravat (šperky), kabošony, kazety na šperky, klíčenky dělené kroužky s ozdobou, klíčenky (drobné předměty nebo přívěsky), klíčenky z vzácných kovů, kovové přívěsky na klíče, kovové řetízky na klíče, nekovové přívěsky na klíče, přívěsky ke klíčům z kůže, komponenty na výrobu šperků, korálky na výrobu šperků, bižuterie ze štrasového skla, čelenky, charitativní náramky, cínové klenoty, diadémy, identifikační náramky (klenoty), kameje (klenoty), klenotnické šňůrkové řetízky na náhrdelníky, klenotnické šňůrkové řetízky na náramky, klenoty nikoli ze vzácných kovů, klenoty pro osobní nošení, klenoty vyrobené z drahých kovů, korálkové náramky, kruhové náušnice, límcové náhrdelníky, manžetové knoflíčky, manžetové knoflíčky z drahých kovů, medailonky (šperky), medailonky ze vzácných kovů, medailonky z nevzácných kovů, náhrdelníky (šperky), náhrdelníky z drahých kovů, napodobeniny šperků, náramky na kotníky, náramky přátelství, náramky vyrobené z gumy, nebo silikonu s nápisem, nebo se vzorem, náramky z drahých kovů, náušnice z drahých kovů, ozdobné předměty (bižuterie nebo klenoty) pro osobní použití, ozdoby na hlavu pro nevěsty v podobě korunek, smaltované klenoty, náramkové hodinky (šperky), náramky (šperky), náramky z vyšívaného textilu, náušnice, olivíny, prsteny (šperky), řetízky (šperky), skleněná bižuterie (imitace drahokamů), spony na kravaty (šperky), šperkovnice, šperky, šperky ze žlutého jantaru, šperky z mědi, dámské šperky, umělé šperky, bižuterie (šperky), křížky (šperky), přívěsky (šperky), šperky v podobě korálků, dětské šperky, šperky na klobouky, šperky na obuv, drahé kameny, drahokamy a polodrahokamy, imitace černého jantaru, imitace drahých kamenů, kabošony pro výrobu šperků, polozpracované drahé kameny a jejich imitace, syntetické (umělé) drahé kameny, umělé kameny (drahokamy a polodrahokamy), spony pro šperky, šperky obsahující drahokamy, šperky obsahující minerály, bezpečnostní řetízky (šperky), šperky na tělo, šperky na obličej, zapínání ke šperkům, šperky vyrobené z bronzu, stříbrné spony (šperky), šperky vyrobené z křišťálu, šperky jako ozdoba hlavy, šperky ke zdobení nohou, šperky vyrobené ze skla, šperky vyrobené ze stříbra, šperky vyrobené ze zlata, šperky vyráběné technikou cloisonné, šperky vzorované metodou cloisonné, šperky vyrobené z plastu, šperky z ocelového drátu, šperky pro domácí zvířata, šperky z běžných kovů, dráty z drahých kovů (šperky), šperky jako uznání pro spolupracovníky, spony na šály jako šperky, přívěsky z jantaru jako šperky, plastové náramky v podobě šperků, řetízky vyrobené z drahých kovů (šperky), síťované řetízky (šperky), síťované náhrdelníky (šperky), síťované náramky (šperky), ozdobné jehly a spony do klopy (šperky), pánské šperky, šperky zdobené pryskyřicí (nebo syntetickou pryskyřicí), šperky vyrobené z pryskyřice (nebo syntetické pryskyřice), spony na šátky jako šperky, dřevěné šperkovnice, cestovní šperkovnice, váčky na hodinky, váčky na klenoty, kožené šperkovnice, šperkovnice (kazety na šperky) zdobené kresbou nebo malbou, hrací šperkovnice, skříňky na šperky, nekovové šperkovnice, pouzdra na šperky, krabičky na vystavení šperků, šperkovnice z drahých kovů, malé šperkovnice z drahých kovů, malé šperkovnice nikoli z drahých kovů, nástěnné dekorace ze vzácných kovů, přívěsky z pryskyřice (nebo syntetické pryskyřice) a kovů jako šperk, přívěsky z pryskyřice (nebo syntetické pryskyřice) a drahokamů, polodrahokamů a kovů, jako šperk, škapulíř jako šperk, zásnubní prsteny, ciferníky hodin a hodinek, hodinkové náramky, hodinkové řetízky, hodinové skříňky, kožené řemínky na hodinky, krabičky na hodinky (prezentace), ozdobné kazety na hodinky, příslušenství k hodinkám, přívěskové hodinky, přívěsky na řetízky k hodinkám, skříně na hodiny, dózy z drahých kovů, identifikační destičky z drahých kovů, meditační korálky, misbaha (modlitební korálky), ozdoby vyrobené z drahých kovů či kamenů nebo jejich napodobenin nebo potažené drahými kovy nebo jejich napodobeninami, růžence, umělecké předměty vyrobené z drahokamů, figurky z drahokamů nebo polodrahokamů, figurky (ozdoby) vyrobené z drahých kovů, krucifixy ze vzácných kovů jiné než šperky, sošky vyrobené z polodrahých kovů, sošky vyrobené z polodrahokamů, stříbrné umělecké předměty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">korálky z papíru, akvarelové malby, figurky (sošky) z papírové hmoty, fotorytiny, grafická znázornění, grafické tisky, kresby, výkresy, lepty, ozdobné sochy z papírové drti, papírové výstřižky, portréty, rytiny a jejich reprodukce, síta na sítotisk, sochy z papírové kaše, umělecké obrazy, umělecké litografie, tištěné umělecké reprodukce, papírové umělecké materiály, grafické umělecké publikace, grafické umělecké reprodukce, knihy, obaly knih, komiksy (knihy), příručky (knihy), rukopisné knihy, knihy receptů, kuchařské knihy, knihy povídek, narozeninové knihy, obrázkové knihy, dárkové knihy, vzpomínkové knihy, svatební knihy, fantasy knihy, knihy pravidel, knihařské desky, záložky do knih, kožené obaly knih, série beletristických knih, série nebeletristických knih, držáky na knihy, zarážky na knihy, knihy s plakáty, folie na balení knih, potřeby pro vazbu knih, knihy pohádek pro děti, knihy pro malé děti, balicí papír na knihy, obalové materiály na knihy, knihy vázané kroužkovou vazbou, tematické knihy s fotografiemi, knihy k nalepování výstřižků (alba), lepenkový podklad pro vázání knih, dětské knihy obsahující zvukovou složku, knihy pravidel k hraní her, záložky do knih z drahých kovů, malířské štětce (výtvarné potřeby), křídy pro umělecké použití, umělecká díla vyrobená z papíru, formy na modelovací hlíny (umělecké materiály), sady pro uměleckou tvůrčí činnost, barevný písek pro tvůrčí a umělecké potřeby, potřeby pro umělecké a tvůrčí použití a potřeby na modelování, umělecké předměty a figuríny z papíru a lepenky a architektonické modely, obrazy, obrázky, fotografie, reprodukce obrazů, kreslené obrázky, obrázkové pohlednice, obrázkové karty, tisky ve formě obrázků, pohlednice, malby (obrazy) zarámované nebo nezarámované, knížky s prostorovými skládacími obrázky, blahopřání s prostorovými skládacími obrázky, rámečky na obrázky vyrobené z lepenky, obtisky jako dekorace, dekorační balící papír, papírové dekorace na moučníky, dekorace na stůl z papíru, lepící nástěnné dekorace z papíru, trojrozměrné nástěnné dekorace z kartonu, trojrozměrné nástěnné dekorace z papíru, malířské štětce pro dekoratéry, papírové dekorativní girlandy na večírky, umělecké prostředky a dekorační materiály, břidlicové tužky, desky na skicování, rukojeti malířských válečků, kreslící křivítka, materiály na kreslení, materiály na modelování, mramorovací hřebeny (potřeby pro umělce), opěrky na ruce pro malíře, reprodukce na plátně, stojánky na fotografie, stojany na fotografie</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky, batohy, batůžky, brašny přes rameno, brašny pro volný čas, brašny pro kurýry, brašny na nářadí (prázdné), cestovní soupravy, cestovní tašky, cestovní vaky (na oděvy), dámské peněženky, diplomatické kufříky, dětské brašny přes rameno, držadla kufrů, froté tašky, hygienické tašky na přenos toaletních potřeb, popruhy pro nošení kojenců, kosmetické kufříky (prázdné), konferenční desky, kožené kapsičky, kožené nákupní tašky, kožené obaly na doklady, kožené peněženky, kožené peněženky na mince, kufříky, malé pánské tašky, nosítka na nošení malých dětí na těle, obaly na bankovky, obaly na dokumenty, obaly na řidičské průkazy, pánské tašky na doklady, peněženky k připevnění na opasky, peněženky na zápěstí, plátěné tašky, plstěné váčky, pouzdra na amulety, (omamori-ire), pouzdra na holící potřeby (prodávaná prázdná), pouzdra na klíče, pouzdra na kravaty, přebalovací tašky, váčky, stahovací batůžky, tašky jako suvenýr, sportovní vaky, látkové vaky, látkové cestovní vaky, ledvinky (tašky k upnutí kolem pasu), malá cestovní zavazadla, malá příruční zavazadla, jezdecká sedla, kabelky, kosmetické taštičky, módní kabelky, dámské kabelky, večerní kabelky, plesové kabelky, kožené kabelky, stahovací kabelky, dámské kabelky (psaníčka), kabelky vyrobené z imitací kůže, kožená vodítka, kožené etikety, kožené krabice na klobouky, kožené ozdoby na nábytek, krabice z kůže, kufry, kufry na kolečkách, lovecké brašny, nákupní síťovky, nákupní tašky, nákupní tašky na kolečkách, tašky na knihy, náprsní tašky, obaly na koňská sedla, oblečky pro domácí zvířata, obojky na zvířata, plážové tašky, podložky pod koňská sedla, podsedlové dečky, pouzdra na platební karty, pouzdra na vizitky, pouzdra z kůže nebo kožené lepenky, přikrývky pro zvířata, randsely (japonské školní tašky), řetízkové kabelky, sedlové brašny, sedlářské výrobky, sportovní tašky, školní tašky, tašky, torny, turistické batohy, vaky na krmivo, vaky na nošení dětí, velké lodní kufry, visačky na zavazadla, tašky na nošení dětí, tašky na plenky, tašky na pletací potřeby, tašky nošení křížem přes rameno, tašky válcovitého tvaru, tašky z umělé kožešiny, váčky se zdrhovací šňůrou</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">identifikační náramky nekovové, nekovové držáky na papírové role (připevněné), nekovové štítky na dveře, podpěry rostlin, dřevořezby, figurky vyrobené z derivátů sádry, figurky vyrobené ze sádrového tmelu, figurky z kosti, miniaturní dekorační předměty ze dřeva, plastu, vosku či sádry, modely figurek ze syntetické pryskyřice (ozdoby), modely ze syntetické pryskyřice (ozdoby), okrasné zrcadlové koule, ozdobné sošky vyrobené ze dřeva, dekorace na stůl ze syntetické pryskyřice, sochařské práce ze sádry, sochy z umělého jantaru, sošky vyrobené ze syntetických pryskyřic, větrné zvonkohry (dekorace), plastové dekorační modely, umělecká díla ze sádry, dřeva, bambusu, ořechových skořápek, ovocných pecek (meruněk, broskví), vosku či jantaru, úložné police na uložení uměleckých děl, umělecké předměty z plastu, rámy (obraz), kožené rámy na obrazy, bytový textil (polštáře), opory krku s výjimkou těch pro léčebné nebo chirurgické použití, dětské látkové postele ve formě vaků, dětské podložky na spaní, podložky pro matrace, polštářky na sedačky, polštářky na židle, válcové polštáře, vystavovací rámy, interiérové žaluzie, okenní rolety vnitřní, vídeňské rolety (záclony), vnitřní lamelové rolety, vnitřní zástěny ve formě rolet, rámy a rámečky na obrazy a fotografie, rámy na obrazy (kromě rámů z drahých kovů), bedny na hračky, boudy pro domácí mazlíčky, boxy na nářadí prázdné ne kovové, dekorační korálové závěsy, desky z umělého jantaru, dětská chodítka, dětská houpací lehátka a sedátka, dětské ohrádky, dětské postýlky, stojánky na knihy (nábytek), nekovové stojany a poličky na klobouky, pelíšky pro domácí zvířátka, přenosné pelíšky pro domácí zvířátka, dekorační nástěnky na vzkazy, nekovové přenosné výstavní stojany, vitríny a stojany na vystavení šperků, domovní čísla ne kovová ne podsvícená, držáky záclon a závěsů ne z textilních materiálů, dřevěné nábytkové příčky, dřevěné nebo plastové žebříky, dveřní zarážky ne kovové nebo gumové, dvířka k nábytku, figurky vosku, sádry, nebo plastu, fixační podložky pro kojence, garnyže, hnízdící budky pro domácí mazlíčky, identifikační štítky ne kovové, kancelářský nábytek, kartotéky (nábytek), knihovny, kolébky, konzolové stolky (přístěnné stolky), kostry postelí ze dřeva, dělící pokojové stěny, protipožární stěny domácí, košíky na přenášení dětí, košíky pro malé kojence, košíky ne kovové, krabice ze dřeva nebo plastu, japonské polštáře na podlahu, krejčovské figuríny, krucifixy ze dřeva, vosku, sádry nebo plastu, jiné než šperky, křesla, kukaně, lavice (nábytek), lékárničky (skříňky na léky), mantinely do dětských postýlek jiné než ložní prádlo, nábytek, nástěnky (vývěsky), obaly na oděvy (pro uložení oděvů), paravány (nábytek), plastové štítky, podhlavníky, podložky do dětských ohrádek, karimatky, podnosy ne kovové, podušky pro domácí zvířata, police na knihy, policové skříně, polštáře (dekorační), polštáře na spaní, prádelníky komody, přebalovací podložky, přebalovací pulty (nábytek), psací stoly, psí boudy, ptačí budky, pulty (stoly), ramínka na oděvy, regály (nábytek), servírovací stolky na kolečkách, schůdky (stoličky) ne kovové, schůdky žebříky ne kovové, stoly, šatní skříně, škrabadla pro kočky, toaletní stolky, truhlářské výrobky, truhly ne kovové, úložné police, vějíře, věšáky, věšáky na klíče, věšáky na klobouky, věšáky na oblečení (němý sluha), vitríny, vnitřní okenní rolety a žaluzie z textilu, volně stojící přepážky (nábytek), židle, žlutý jantar, figurky vyrobené z dřevní pryskyřice, figurky z pryskyřice odlévané za studena, lapače snů (dekorace), mobilní dekorační předměty, nekovové dekory na vozidla, plastové dekorace na stůl, dekorace vyrobené ze sádry, nástěnné dekorace ze dřeva, stolky s mozaikovou dekorací, dekorace vyrobené ze dřeva, dekorativní koncovky záclonových tyčí, dekorativní dřevěné panely (nábytek), modely dekorace vyrobené ze sádry, dřevěné dekorace na střed stolu, trojrozměrné nástěnné dekorace ze dřeva, závěsné mobily (dekorační pohyblivé sestavy), plakety na dekoraci stěn (nábytek) netextilní, stojany na knihy (nábytek)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagace prodeje, podpora prodeje, administrativa prodeje, reklama na zboží jiných prodejců, umožňující zákazníkům si zboží těchto prodejců pohodlně prohlédnout a porovnat, poskytování zákaznických informací o produktech prostřednictvím internetu, služby v oblasti obchodní správy vztahující se k internetovému prodeji, maloobchodní prodej oděvů, tiskovin, šperků, obuvi, čajů, tabáku, piva, zavazadel, čokolády, cukrářských výrobků, nábytku, pečiva, přízí, nití, kávy, hraček, dezertů, her, příborů, zmrzliny, malířských barev, čisticích předmětů, uměleckých děl, sportovního vybavení, výživových doplňků, čisticích přípravků, toaletních potřeb, kovového dekorativního zboží, nealkoholických nápojů, tabákových předmětů, pokrývek hlavy, šicích potřeb, sportovních předmětů, svátečních dekorací, papírnického zboží, školních pomůcek, oděvních doplňků, mléčných výrobků, materiálů pro výtvarníky, krmiv pro zvířata, potravy pro zvířata, hrnků a sklenic, zařízení do bytu (nábytek), nábytku, vybavení pro vaření jídel, ručního nářadí sloužícího ke stavbě, ručních nástrojů sloužících ke stavbě, podestýlek a steliv pro zvířata, předmětů sloužících k hygieně zvířat, předmětů sloužících k hygieně lidí a předmětů sloužících k úpravě vzhledu lidí, služby on-line maloobchodních prodejen v oblasti oděvů, maloobchodní služby zaměřené na ovoce, květiny, potraviny a umělecká díla poskytované uměleckými galeriemi, velkoobchodní prodej šperků, zavazadel, papírnického zboží, uměleckých děl, materiálů pro výtvarníky, služby maloobchodních prodejen potravin bez obsluhy, velkoobchodní služby v oblasti cukrovinek, maloobchodní služby týkající se mobilních telefonů, chytrých telefonů a chytrých hodinek, pořádání a vedení uměleckých výstav pro komerční, nebo reklamní účely, pořádání podnikových prezentací spojených s nákupem a prodejem výrobků, organizování akcí, výstav, prodejních trhů a přehlídek pro obchodní, propagační a reklamní účely, služby obchodních veletrhů, předvádění zboží, kancelářské a administrativní služby, vedení účtů prodeje, služby řízení prodeje, psaní životopisů pro jiné osoby, služby v oboru kancelářských prací, administrativní služby v oblasti příjmu prodejních objednávek, zadávání zakázek na nákup a prodej výrobků a služeb, administrativní zpracování objednávek, produkce reklamních materiálů, poradenské služby ohledně propagace prodeje, zprostředkování smluv na nákup a prodej zboží, služby obchodního zprostředkování a poradenství v oboru prodeje výrobků a poskytování služeb, distribuce reklamních materiálů (letáků, prospektů, brožur, vzorků zejména pro zásilkové prodeje dle katalogu) zahraničních či nikoliv, podpora prodeje výrobků a služeb jiných subjektů prostřednictvím propagačních akcí, služby vystavování zboží, prezentace zboží a sužeb, služby spolupráce s blogery (marketing), obchodní konzultační a poradenské služby, zprostředkovatelské služby v oblasti reklamy, propagace uměleckých děl druhých prostřednictvím poskytování on-line portfolií přes webovou stránku, poskytování on-line tržního prostoru pro subjekty nakupující a prodávající výrobky a pro subjekty požadující či nabízející služby, reklamní služby v oblasti knih, on-line obchodování, kdy prodejce nabídne výrobky ke dražbě a kdy je přihazování prováděno na internetu, on-line obchodování kdy prodejce vystaví výrobky ke dražbě a nabídky se provádí prostřednictvím Internetu, počítačový sběr dat z prodejních míst pro maloobchodníky, zajišťování zaměstnanců věnujících se prodeji, nábor zaměstnanců pro prodej a marketing, zprostředkování zaměstnání, nábor zaměstnanců, dočasné umísťování pracovníků, konzultační služby při zprostředkování zaměstnání, služby zprostředkující práci pro hospodyně, služby zprostředkující práci pro majordomy, služby agentury zabývající se náborem zaměstnanců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">broušení nožů, praní prádla, mytí oken, mytí vozidel, odklízení sněhu, opravy oděvů, restaurování nábytku, truhlářské služby, údržba nábytku, úklid budov (interiér), zednické služby, žehlení prádla, úklid domácnosti, úklid ulic, úklid škol, smluvní úklid kanceláří, poskytování úklidových služeb, úklid městských oblastí, služby týkající se údržby, odstraňování dlažeb, spárování dlažeb, opravy dlažeb, pokládání podlahových dlaždic, dláždění a obkládání, štukování sádrování, montáž nábytku na míru, služby údržby podlah, služby malování pokojů, služby v oblasti dekorativního malování, služby týkající se čištění stropů, služby dekorativní malby interiérů domácností, služby pro opětovné vymalování budov, služby malování a dekorace budov, služby vztahující s k demolici budov, odstraňování suti z budov, demontážní služby, stavební služby, smluvní služby malířů, služby renovace bytů, umělecké truhlářství, údržba a restaurování uměleckých děl, konzervace a uchovávání uměleckých děl, stavební úprava prodejních prostor</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cesty (organizování), organizování a vedení exkurzí a prohlídek pamětihodností, organizování jednodenních výletů a poznávacích výletů, pořádání prohlídek měst, pořádání turistických výletů, průvodcovské služby, kurýrní a donáškové služby, služby v oblasti donášky potravin, služby pronájmu aut s řidičem, odtahové služby při poruše vozidla, informační služby týkající se umístění zboží, poskytování informací týkajících se stěhovacích služeb, služby nosičů, služby vykládky, stěhovací služby, služby manipulace s nákladem, zprostředkování přepravy uměleckých děl, dárkové balení zboží, balení zboží, doprovázení cestujících, služby osobního turistického průvodce, služby cestovního průvodce, dodávání časopisů, doručovací služby, expresní doručování zboží, služby v oblasti přípravy jídel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenské služby týkající se potravin, stravovací služby pro poskytování staročeské kuchyně, služby dodávání jídel k okamžité spotřebě, služby týkající se příprav jídel a nápojů, služby týkající se jídel na odnos s sebou, služby zajišťující stravování, zdobení dortů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby sekání trávníků, aromaterapie, masáže, služby uměleckého zdobení těla, služby týkající se péče o nohy, sužby v oblasti péče o vlasy, služby uměleckého líčení, hygienická péče o lidské jedince, konzultační služby vztahující se ke kosmetice, konzultační služby v oboru líčení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby doprovodu, domovnické sužby, služby hlídání dětí, doprovod do společnosti, hlídání domácích zvířat, služby týkající se venčení psů, individuální módní poradenství, služby osobního nakupování, služby poskytování společnosti seniorům a zdravotně postiženým osobám, pronájem osobních ozdob, psaní osobních dopisů, služby sociální</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
